=== requirements.txt ===
pycairo
pygobject
numpy
matplotlib
scipy
injector
genicam; extra == 'genicam'
importlib_resources; python_version<'3.7'
typing_extensions; python_version<'3.8'
