## opendrop 3.1.7dev0

=== debian/changelog ===
opendrop (3.1.7dev0-2) unstable; urgency=medium

  * opendrop Depends: python3-opencv,
    gir1.2-gdkpixbuf-2.0, gir1.2-gtk-3.0
  * move attribution comments from package description to
    debian/copyright. Closes: #972433.
  * Build-Depends: python3 not python3-all.
    python3-opencv does not currently build the cv2 extension for
    non-default python versions (see Bug#972566).

 -- Drew Parsons <dparsons@debian.org>  Tue, 20 Oct 2020 20:41:41 +0800

opendrop (3.1.7dev0-1) unstable; urgency=medium

  * Initial release (Closes: #968228)
  * debian patch app_main.patch fixes app loading for 3.1.7dev0

 -- Drew Parsons <dparsons@debian.org>  Wed, 12 Aug 2020 19:58:44 +0800
