=== debian/control ===
Source: opendrop
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>,
 Stuart Prescott <stuart@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3,
 python3-cairo,
 python3-gi,
 python3-matplotlib,
 python3-numpy,
 python3-opencv,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-xvfb | x-window-manager,
 python3-scipy,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-typing-extensions,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-gtk-3.0
Standards-Version: 4.5.0
Homepage: http://opencolloids.com/
Vcs-Browser: https://salsa.debian.org/debichem-team/opendrop
Vcs-Git: https://salsa.debian.org/debichem-team/opendrop.git
#Testsuite: autopkgtest-pkg-python

Package: opendrop
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-opencv,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-gtk-3.0
Suggests: opendrop-doc
Description: fully-featured pendant drop tensiometry software
 OpenDrop is a fully-featured pendant drop tensiometry software,
 allowing acquisition, analysis and fitting of pendant drop profiles
 to obtain surface and interfacial tension. OpenDrop also includes
 functionality for measuring sessile drop contact angles.

Package: opendrop-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: opendrop
Description: fully-featured pendant drop tensiometry software (documentation)
 OpenDrop is a fully-featured pendant drop tensiometry software,
 allowing acquisition, analysis and fitting of pendant drop profiles
 to obtain surface and interfacial tension. OpenDrop also includes
 functionality for measuring sessile drop contact angles.
 .
 This is the documentation package for OpenDrop.
