=== debian/tests/control ===
Test-Command: PYTHONPATH=. pytest-3 -v
Depends: opendrop,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-xvfb | x-window-manager
