## opendrop 3.3.1

=== debian/changelog ===
opendrop (3.3.1-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:52 +1100

opendrop (3.3.1-6build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:14:28 +0100

opendrop (3.3.1-6) unstable; urgency=medium

  * Add patch for compatibility with pytest 8 (Closes: #1063975).
  * Change icon handling to include UI icons in the package and fix broken
    symlink (Closes: #1040569).
  * Install example images into opendrop-doc package.

 -- Stuart Prescott <stuart@debian.org>  Tue, 20 Feb 2024 21:57:56 +1100

opendrop (3.3.1-5) unstable; urgency=medium

  * debian patch fix_DBo_2f7dc0e.patch applies upstream commit 2f7dc0e
    to fix analysis of Interfacial Tension.  Closes: #1032488.
  * replace debian patch sundials_nvector_API6.patch with
    sundials_API6_cf9d5aa.patch applying upstream commit
    cf9d5aa (dev branch) to fix build with sundials 6.
  * debian patch pygobject_gtk3.patch reduces gui errors by
    asserting use of Gtk 3.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 09 Mar 2023 02:24:59 +0100

opendrop (3.3.1-4) unstable; urgency=medium

  * debian/patches/sundials_nvector_API6.patch updates sundials
    (nvector) v6 API to use a SUNContext. Closes: #1025761.
  * mark opendrop-doc Multi-Arch: foreign
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 13 Dec 2022 20:36:32 +0100

opendrop (3.3.1-3) unstable; urgency=medium

  * Switch to updated name for the pybuild PEP517 builder in the build-deps.

 -- Stuart Prescott <stuart@debian.org>  Wed, 09 Feb 2022 00:41:54 +1100

opendrop (3.3.1-2) unstable; urgency=medium

  * Fix building of documentation on the arch:all buildd.

 -- Stuart Prescott <stuart@debian.org>  Tue, 14 Dec 2021 16:50:50 +1100

opendrop (3.3.1-1) unstable; urgency=medium

  * New upstream version.
    - drop patch; no longer needed
    - update build-dependencies and binary package dependencies
    - switch opendrop package to be arch:any as it now contains compiled
      python modules to accelerate the computations
    - add patch to push hardening flags into scons
    - add patch to make PEP517 builder work with scons
    - add patch to make scons use the current python interpreter when building
      extensions.
  * Rework d/rules to use PEP517 plugin for pybuild as the buildsystem.
  * Test against all supported versions of Python 3 in autopkgtests tests.
  * Fix field name typo in debian/tests/control (Test => Tests).
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Stuart Prescott <stuart@debian.org>  Tue, 14 Dec 2021 15:19:56 +1100
