=== debian/control ===
--- 
+++ 
@@ -1,15 +1,25 @@
 Source: opendrop
 Section: science
 Priority: optional
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+Build-Depends:
+ cython3,
+ debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
+ libboost-dev,
+ libboost-test-dev,
+ libglib2.0-dev-bin,
+ libsundials-dev,
  python3-setuptools,
  python3,
+ python3-all-dev,
  python3-cairo,
  python3-gi,
+ python3-gi-cairo,
+ python3-injector,
  python3-matplotlib,
  python3-numpy,
  python3-opencv,
@@ -21,16 +31,23 @@
  python3-sphinx-rtd-theme,
  python3-typing-extensions,
  gir1.2-gdkpixbuf-2.0,
- gir1.2-gtk-3.0
-Standards-Version: 4.5.0
+ gir1.2-gtk-3.0,
+ scons,
+ unzip,
+Standards-Version: 4.6.2
 Homepage: http://opencolloids.com/
 Vcs-Browser: https://salsa.debian.org/debichem-team/opendrop
 Vcs-Git: https://salsa.debian.org/debichem-team/opendrop.git
 #Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: opendrop
-Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends},
+Architecture: any
+Depends:
+ ${python3:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+ python3-injector,
  python3-opencv,
  gir1.2-gdkpixbuf-2.0,
  gir1.2-gtk-3.0
@@ -44,6 +61,7 @@
 Package: opendrop-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Suggests: opendrop
 Description: fully-featured pendant drop tensiometry software (documentation)
