=== debian/tests/control ===
Depends: opendrop,
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-xvfb | x-window-manager
Tests: opendrop
