## opendrop 3.3.2

=== SConstruct ===
--- 
+++ 
@@ -32,7 +32,7 @@
 env.Append(
     ENV={'PATH': os.environ['PATH']},
     CPPPATH=[env.Dir('include')],
-    CCFLAGS=['-O3'],
+    CCFLAGS=['-O3', '-std=c++14'],
 )
 
 env.Tool('gitversion')
@@ -48,7 +48,7 @@
 
     python_tag='cp%s%s' % tuple(env['PYTHONVERSION'].split('.')[:2]),
     abi_tag='abi3',
-    platform_tag=env['PYTHON_DISTUTILS_PLATFORM'],
+    platform_tag=env['PYTHONPLATFORM'],
 )
 Alias('bdist_wheel', wheel)
