=== debian/changelog ===
opendrop (3.3.2-3) unstable; urgency=medium

  * debian patch pytest_asyncio_PR74.patch applies upstream PR#74 to
    update API for pytest-asyncio >= 1.0.0. Closes: #1115562.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Sep 2025 18:38:21 +0200

opendrop (3.3.2-2) unstable; urgency=medium

  * Set HOME to a writable location inside debian/rules to fix FTBFS
    (Closes: #1086306).
  * Permit stderr from autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Wed, 13 Nov 2024 08:51:54 +1100

opendrop (3.3.2-1) unstable; urgency=medium

  * New upstream release
    - Build-Depends: libsundials-dev (>= 7~)
    - applies debian patches fix_DBo_2f7dc0e.patch
      pep517-scons-interpreter.patch
      pytest8.patch
      sundials_API6_cf9d5aa.patch
  * update Homepage to https://github.com/jdber1/opendrop
    opencolloids.com is no longer active
  * debian patch sundials7_MPI.patch configures SCONS to build with
    mpicxx instead of g++. SUNDIALS 7 now places MPI support in core
    libraries, so client programs must compile and link against the
    MPI library. Since OpenMPI components are located in subdirectories,
    the simplest method (without cmake) is to use mpicxx as the
    compiler.
  * debian patch sundials7_API.patch replaces deprecated ERK functions
    with their ARK counterparts, to avoid distracting compilation
    warnings. Note that ERKStepCreate, ERKStepSetTableNum and
    ERKStepReInit are not deprecated.
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 11 Oct 2024 15:36:17 +0200
