=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: opendrop
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
@@ -12,7 +11,7 @@
  libboost-dev,
  libboost-test-dev,
  libglib2.0-dev-bin,
- libsundials-dev,
+ libsundials-dev (>= 7~),
  python3-setuptools,
  python3,
  python3-all-dev,
@@ -34,8 +33,8 @@
  gir1.2-gtk-3.0,
  scons,
  unzip,
-Standards-Version: 4.6.2
-Homepage: http://opencolloids.com/
+Standards-Version: 4.7.2
+Homepage: https://github.com/jdber1/opendrop
 Vcs-Browser: https://salsa.debian.org/debichem-team/opendrop
 Vcs-Git: https://salsa.debian.org/debichem-team/opendrop.git
 #Testsuite: autopkgtest-pkg-python
