=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
  python3-pytest-asyncio,
  python3-pytest-xvfb | x-window-manager
 Tests: opendrop
+Restrictions: allow-stderr
