=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%opendrop-$1.tar.gz%" \
   https://github.com/jdber1/opendrop/tags \
   (?:.*?/)?v?(\d[\d.]*.*)\.tar\.gz debian uupdate
